@font-face {
    font-family: 'Transport New';
    src: url('fonts/transportnew-light.woff2') format('woff2'),
         url('fonts/transportnew-light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Transport New';
    src: url('fonts/transportnew-medium.woff2') format('woff2'),
         url('fonts/transportnew-medium.woff') format('woff');
    font-weight: bold;
    font-style: normal;

}
body {
    color: #333;
    font-family: 'Transport New', sans-serif, "Apple Color Emoji", "Segoe UI Emoji";
    margin: 0;
    line-height: 1.2;
}

a {
    color: #FE83CC;
}

a:hover {
    color: #FE50B7;
}

header {
    background: #FE83CC;
}

header a {
    color: #fff;
    display: inline-block;
    padding: 1em;
    text-decoration: none;
}

header a:hover {
    background: #FE50B7;
    color: #fff;
    text-decoration: underline;
}

header a + a {
    float: right;
}

main {
    margin: 1em;
}

table {
    border-collapse: collapse;
    border: 1px solid #ccc;
}

th,
td {
    text-align: left;
    padding: .25em;
    border: 1px solid #ccc;
}

dt {
    font-weight: bold;
}

dd {
    margin: 0 0 1em 0;
}

#map {
    background: #eee;
    height: 200px;
}
